html {
    line-height: 1.15;
    /* 1 */
    -webkit-text-size-adjust: 100%;
    /* 2 */
    font-size: 62.5%;
    box-sizing: border-box;
    scroll-padding-top: 0rem;
}

body {
    margin: 0;
}

main {
    display: block;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

.galeria,
.mision-vision,
.funciones,
.politica,
.normativa,
.empleo,
.emprende {
    flex: 1;
    width: 95%;
    max-width: 120rem;
    margin: 0 auto;
    padding: 10rem 0;
}

.galeria-titulo,
.mision-vision-titulo,
.funciones-titulo,
.politica-titulo,
.normativa-titulo,
.empleo-titulo,
.emprende-titulo,
.participa-titulo,
.actualizacion-titulo {
    font-family: "Montserrat", sans-serif;
    margin: 0 0 5rem 0;
    font-size: 2.5rem;
    text-align: center;
    color: rgba(204, 21, 50);
}

.galeria-imagenes {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 2rem;

    @media (min-width: 480px) {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 2rem;
        ;
    }

    @media (min-width: 768px) {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 2rem;
        ;
    }

    @media (min-width: 1200px) {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        gap: 2rem;
        ;
    }

    img {
        border-style: none;
        max-width: 100%;
        width: 100%;
        height: 20rem;
        object-fit: cover;
        display: block;
    }
}

.modal {
    position: fixed;
    inset: 0;
    background-color: rgba(0, 0, 0, 0.5);
    display: grid;
    place-items: center;
    animation: fadeIn ease-in 0.5s;
}

.modal.fade-out {
    animation: fadeOut ease-in 0.5s;
}

.modal img {
    max-width: 100rem;
}

.btn-cerrar {
    width: 4rem;
    height: 4rem;
    border-radius: 50%;
    background-color: white;
    border: none;
    color: rgba(204, 21, 50);
    display: grid;
    place-items: center;
    font-weight: 700;
    cursor: pointer;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes fadeOut {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

.redes-sociales-galeria {
    a {
        color: rgba(84, 87, 89);
        font-size: 24px;
        margin-bottom: 10rem;
    }

}

.galeria-icono-red {
    font-size: 1.4rem;
    color: white;
    padding: 0 10px;
    transition: 0.3s;
    display: flex;
    align-items: center;
}

.galeria-icono-red:hover {
    color: rgba(204, 21, 50);
}

/* MISION Y VISION */
.mision-vision-contenido {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 2rem;

    @media (min-width: 480px) {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 2rem;
        ;
    }

    img {
        border-style: none;
        max-width: 100%;
        width: 100%;
        height: 20rem;
        object-fit: contain;
        display: block;
    }
}

.mision p,
.vision p {
    color: rgb(0, 0, 0);
    text-align: justify;
    margin: 3rem 4rem;
}

/*SECCION FUNCIONES*/
.fundamento p {
    text-align: justify;
    color: rgb(0, 0, 0);
}

.articulos {
    margin-top: 4rem;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 2rem;

    @media (min-width: 480px) {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 2rem;
        ;
    }
}

.articulos p {
    text-align: justify;
    color: rgb(0, 0, 0);
}

.articulo-titulo {
    color: rgba(204, 21, 50);
    font-weight: 500;
    margin: 2rem 0rem;
}

/* SECCION POLITICA */




/* SECCION NORMATIVA */

/* SECCION PARTICIPA*/

.participa,
.actualizacion {
    flex: 1;
    width: 95%;
    max-width: 120rem;
    margin: 0 auto;
    padding: 10rem 0;
}

.participa-contenido,
.actualizacion-contenido {
    margin: 10px 20px 80px 10px;
    text-align: center;
}

.participa .enlaces {
    width: 95%;
    max-width: 120rem;
    margin: 0 auto;

    @media (min-width: 768px) {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 2rem;
    }
}

.acceso {
    transition: transform .3s ease-in-out;
}

.acceso:hover {
    transform: scale(1.1);
}

.acceso-header,
.acceso-footer {
    padding: .5rem;
}

.acceso-header p,
.acceso-footer p {
    text-align: center;
    color: rgba(204, 21, 50);
    font-weight: 500;
    margin: 0;
}

.acceso-header {
    background-color: white;
}

.acceso-header p {
    text-transform: uppercase;
    font-size: 2.2rem;
    padding: 1rem 0;
}

.acceso-footer {
    background-color: rgba(204, 21, 50);
    margin: 3rem 18rem;
    padding: 3rem;
    text-align: center;
    border-radius: 8px;
    box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.1);
    transition: transform 0.2s ease;
}

.acceso-footer a {
    font-size: 2.8rem;
    font-weight: 900;
    color: white;
    padding: 1rem 0;
    cursor: pointer;
}

.acceso-footer a:hover {
    background-color: darken(violet, 20);
}

/*SECCION NOTICIAS*/

.noticias,
.eventos,
.coberturas {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 3rem;

    @media (min-width: 480px) {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 3rem;
        ;
    }

    @media (min-width: 768px) {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 3rem;
        ;
    }

    @media (min-width: 1200px) {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 3rem;
        ;
    }

    img {
        border-style: none;
        max-width: 100%;
        width: 100%;
        height: 20rem;
        object-fit: cover;
        display: block;
    }
}

.noticia-fecha,
.evento-fecha,
.cobertura-fecha {
    margin-top: 1rem;
    font-family: "Montserrat", sans-serif;
}

.noticia-titulo,
.eventos-titulo,
.cobertura-titulo {
    font-size: 18px;
    font-weight: 900;
    font-family: "Montserrat", sans-serif;
    color: rgb(34, 34, 34);
}

.noticia-resumen,
.evento-resumen,
.cobertura-resumen {
    font-size: 14px;
    font-weight: 0;
    text-align: justify;
    font-family: "Montserrat", sans-serif;
    color: rgb(34, 34, 34);
}

.noticia-boton,
.evento-boton,
.cobertura-boton {
    max-width: 150px;
    border-radius: 8px;
    background-color: rgba(204, 21, 50);

    p {
        padding: 1rem 1rem;
        color: rgb(255, 255, 255);
        text-align: center;
    }

}

/* EMPLEABILIDAD */
.empleo-contenido,
.emprende-contenido {
    text-align: center;
}

.portales {
    margin-top: 5rem;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 2rem;

    @media (min-width: 480px) {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 2rem;
        ;
    }

    @media (min-width: 768px) {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 2rem;
        ;
    }

    @media (min-width: 1200px) {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 2rem;
        ;
    }

    img {
        border-style: none;
        max-width: 100%;
        width: 100%;
        height: 20rem;
        object-fit: contain;
        display: block;
    }
}

.portal {
    border-radius: 20px;
    border: 2px solid #d4d4d4;
    box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.1);
    transition: transform 0.2s ease;
    padding: 3rem 3rem;
}


/* EMPRENDIMIENTO */



/* SLIDER PRINCIPAL */

.slider-container {
    max-height: 80vh;
    /* Altura total de la pantalla */
    width: 100%;
    /* Ancho total de la pantalla */
    overflow: hidden;
    position: relative;
}

.slider-wrapper {
    display: flex;
    width: 100%;
    animation: slider 30s steps(6) infinite;
    /* 6 originales x 6 segundos cada uno*/
}

.slide {
    flex: 0 0 100%;
    height: 100%;
}

.slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: translateY(-70px);
}

@keyframes slider {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-600%);
    }
}

/* SECCION ULTIMO EVENTO */

.evento-titulo {
    padding-bottom: 6rem;
    width: 100%;
    text-align: center;
    font-size: 2.5rem;
    color: rgba(204, 21, 50);
    font-family: "Montserrat", sans-serif;
}

.descripcion {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 2rem;
}

.texto-informativo {
    border-left: 10px solid rgba(204, 21, 50);
    display: flex;
}

.texto-informativo span {
    padding: 3rem;
    font-family: 'Montserrat', sans-serif;
    font-size: 1.8rem;
    color: #000000;
    margin: 0;
    text-align: justify;
}

.descripcion img {
    border-style: none;
    max-width: 100%;
    width: 100%;
    min-height: 60px;
    max-height: 500px;
    object-fit: cover;
    display: block;
}

/* FIN SECCION ULTIMO EVENTO */

/* SECCION FUNCIONES */
.fondo{
    display: flex;
    justify-content: center;
    max-width: 100%;
    max-height: 60%;
}
.fondo img{
    object-fit: contain;
}

/* FIN SECCION FUNCIONES*/
